Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
التفويضات
مرجع مُنشأ لنقاط نهاية التفويضات. تجمع هذه الصفحة المُنشأة كل عمليات API العامة في فئة التفويضات.نقاط النهاية
- GET /v1/public/accounts/{account_id}/auth/authorizations - سرد التفويضات
- POST /v1/public/accounts/{account_id}/auth/authorizations - منح تفويض
- DELETE /v1/public/accounts/{account_id}/auth/authorizations/{grant_id} - إلغاء تفويض
سرد التفويضات
GET/v1/public/accounts/{account_id}/auth/authorizations
سرد تفويضات الحساب
يسرد التفويضات ضمن نطاق الحساب.
المرجع الكامل: GET /v1/public/accounts/{account_id}/auth/authorizations
مرجع OpenAPI:
/openapi.ar.json GET /v1/public/accounts/{account_id}/auth/authorizationsمنح تفويض
POST/v1/public/accounts/{account_id}/auth/authorizations
منح تفويض الحساب
ينشئ تفويضًا ضمن نطاق الحساب.
المرجع الكامل: POST /v1/public/accounts/{account_id}/auth/authorizations
مرجع OpenAPI:
/openapi.ar.json POST /v1/public/accounts/{account_id}/auth/authorizationsإلغاء تفويض
DELETE/v1/public/accounts/{account_id}/auth/authorizations/{grant_id}
إلغاء تفويض الحساب
يلغي تفويضًا ضمن نطاق الحساب.
المرجع الكامل: DELETE /v1/public/accounts/{account_id}/auth/authorizations/{grant_id}
مرجع OpenAPI:
/openapi.ar.json DELETE /v1/public/accounts/{account_id}/auth/authorizations/{grant_id}